/* GENERIC */
.row {
	max-width: 100%;
	margin: 0;
}


/* NAV */

.navbar-default {
	background-color: rgba(255, 255, 255, .90);
}

.navbar-default > li > a {
	color: #444!important;
}


.nav {
	font-family: 'Source Sans Pro';
	font-size: 14pt;
	color: #333;
}

.logo {
	background-color: #333;
	padding: 25px 15px;
}

.navbar-brand {
	padding-top: 0;
}

.navbar {
	border-radius: 0;
	z-index: 11;
}

@font-face {
    font-family: 'si';
    src: url('/images/social/socicon.eot');
    src: url('/images/social/socicon.eot?#iefix') format('embedded-opentype'),
         url('/images/social/socicon.woff') format('woff'),
         url('/images/social/socicon.ttf') format('truetype'),
         url('/images/social/socicon.svg#icomoonregular') format('svg');
    font-weight: normal;
    font-style: normal;
 
}
 
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family:si;
        src: url(/images/social/socicon.svg) format(svg);
    }
}

.soc {
    overflow:hidden;
    margin:0 20px; 
    padding:0;
    list-style:none;
    float: right;
    padding-top: 8px;
    padding-right: 20px;
}

.soc li {
    display:inline-block;
    *display:inline;
    zoom:1;
}

.soc li a {
    font-family:si!important;
    font-style:normal;
    font-weight:400;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;

    -o-transition:.1s;
    -ms-transition:.1s;
    -moz-transition:.1s;
    -webkit-transition:.1s;
    transition:.1s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);

    overflow:hidden;
    text-decoration:none;
    text-align:center;
    display:block;
    position: relative;
    z-index: 1;
    width: 32px;
    height: 32px;
    line-height: 32px;
    font-size: 17px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    margin-right: 15px;
    color: #ffffff;
    background-color: none;
}

.soc-icon-last{
    margin:0 !important;
}

.soc-facebook {
    background-color: #333;
}
.soc-facebook:before {
    content:'b';
}
.soc-google {
    background-color: #333;
}
.soc-google:before {
    content:'c';
}
.soc-youtube {
    background-color: #333;
}
.soc-youtube:before {
    content:'r';
}

.soc-facebook:hover {
    background-color: #3e5b98;
}
.soc-google:hover {
    background-color: #d93e2d;
}
.soc-youtube:hover {
    background-color: #e02a20;
}


/* FOOTER */

.footer {
	background-color: #4d4d4d;
	height: auto;
	margin-top: 20px;
}

.footer-logo {
	margin: 0 auto;
	margin-top: 30px;
}

.footer-soc {
    margin-top: 20px; 
    padding:0;
    list-style: none;
    text-align: center;
    
}

.footer-soc li {
    display:inline-block;
    *display:inline;
    zoom:1;
}

.footer-soc li a {
    font-family:si!important;
    font-style:normal;
    font-weight:400;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
    
    -o-transition:.1s;
    -ms-transition:.1s;
    -moz-transition:.1s;
    -webkit-transition:.1s;
    transition:.1s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    
    overflow:hidden;
    text-decoration:none;
    text-align:center;
    display:block;
    position: relative;
    z-index: 1;
    width: 32px;
    height: 32px;
    line-height: 32px;
    font-size: 17px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    margin-right: 15px;
    color: #ffffff;
    background-color: none;
}

.footer-soc a:hover {
    z-index: 2;
}

.footer-links {
	text-align: center;
	margin-top: 30px;
	font-size: 14pt;
	line-height: 40px;
	font-family: 'Source Sans Pro';
	font-weight: 100;
	
}

.footer-links ul {
	list-style-type: none;
	padding: 0;
	
}

.footer-links a {
	color: white;
}

.footer-details {
	color: white;
	margin: 50px auto;
	padding-left: 10px;
	font-family: 'Source Sans Pro';
	font-size: 16pt;
	margin-bottom: 0;
}

.footer-details a {
	color: white;
}


.footer-details td {
	padding-bottom: 10px;
	vertical-align: top;
}

.footer-details td:nth-child(even) {
	padding-left: 25px;
	
}

.copyright {
	color: white;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 20px;
	font-family: 'Source Sans Pro';
	font-size: 13pt;
	display: inherit!;
}


/* HOME PAGE */


.home-banner {
	background-image: url(../images/home-banner.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 600px;
	margin-top: -70px;
	position: relative;
	padding: 0;
}

.quote {
	background-image: url(../images/home-quote-bg.png);
	background-repeat: no-repeat;
	height: auto;
	position: absolute;
	right: 0;
	top: 170px;
	padding: 20px 25% 20px 150px;
}

.quote h1 {
	text-align: center;
	color: white;
	font-family: 'Open Sans';
	font-weight: 300;
	font-size: 40pt;
	margin-botttom: 0;
}

.quote h2 {
	text-align: center;
	color: white;
	font-family: 'Open Sans';
	font-weight: 800;
	margin-top: 0;
	font-size: 35pt;
	
}

.brands {
	background-color: #333;
	height: auto;
}

.content {
	background-image: url(../images/bg-shadow.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding: 20px 0;
	height: auto;
}

.content h2 {
	text-align: center;
	font-family: 'Source Sans Pro';
	font-weight: 600;
	margin-bottom: 30px;

}

.content p {
	text-align: center;
	font-family: 'Source Sans Pro';
	font-weight: 300;
	padding: 0 15px;
}

.sevices {
	padding: 10px 0;
}

.sevices img {
	margin: 0 auto;
}

.home-sevices {
	margin: 20px 0;
}

.home-gallery {
	padding: 0;
}

.home-gallery-col {
	height: 300px;
	background-position: center;
	background-size: cover;
    border: 1px white solid;
}

.home-gallery-intro-col {
	text-align: center;
	padding-top: 10px;
	background-color: #333;
	height: 300px;
	border: 1px white solid;
}

#logoCarousel {
	margin: 30px;
}

/* fade on slider */
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1 !important;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.home-gall-main {
	margin: 0 auto;
}

/* PRODUCTS PAGE */

.products-body p {
	text-align: center;
	margin-top: 30px;
	font-size: 16pt;
	font-weight: 400;
	font-family: 'Source Sans Pro';
	
}

.brand {
	margin-bottom: 15px;
}

.brand img {
	margin: 20px auto 0 auto;
	
}

.brand p {
	margin-top: 10px;
	font-family: 'Source Sans Pro';
	font-size: 12pt;
	text-align: center;
    
}

.brand a {
	color: #333;
	text-decoration: none;
}

/* INSTALLATION PAGE*/

.install-gal {
	padding: 0;
	margin-top: 50px;
}

.install-col {
	padding: 2px;
}

.install-gall {
	margin: 0 auto;
}

.install-body {
	margin-top: 50px;
}

.install-body img {
	max-width: 50%;
	float: left;
	margin-bottom: 20px;
	margin-right: 20px;
	
}

.install-body p {
	font-family: 'Source Sans Pro';
	font-size: 12pt;	
}


/* GALLERY PAGE */

.gallery-body {
	padding: 0;
	margin-top: 30px;
}

.gallery-col {
	margin: 10px auto;
	position: relative;
}

.gall-img {
	margin: 0 auto;
	position: relative;
}

.gall-heading {
	z-index: 10;
	color: white;
	background-color: #1a1a1a;
	padding: 5px;
	margin: 0 auto;
	max-width: 350px;
	text-align: center;
	font-family: 'Source Sans Pro';
	font-size: 15pt;
}

.gall-back {
    position: absolute;
    top: 412px;
    right: 25px;
    background-color: #333333;
    color: white;
    padding: 10px 20px;
}

.gall-inner-col {
	margin-bottom: 30px;
}

.gall-content > img {
	margin: 30px auto;
	margin-bottom: 0px;
	max-width: 80%;	
}

.gall-inner-col > h3 {
	text-align: center;
	color: #333;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;	
}

.gall-row {
	margin-top: 30px;
}

/* CONTACT US */

.page-banner {
	background-image: url(../images/page-banner.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 400px;
	margin-top: -70px;
	position: relative;
	padding: 0;
}

.page-title {
	position: absolute;
	bottom: 0;
	right: auto;
	left: auto;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.75);
	width: 100%;
	color: white;
}

.page-title h1 {
	margin-bottom: 20px!important;
	font-family: 'Open Sans';
	font-weight: 700;
}

.contact-us {
	position: absolute;
	right: 0;
	top: 550px;
	
}

.contact h3 {
	text-align: center;
	
}

.page-header {
	padding: 0;
	margin: 0;
	
}

.enquiry-form {
	margin-top: 30px;
}

.form-break {
	margin-top: 5px;
	margin-bottom: 5px;
}

.url-form {
	display: none;
}

.submit-button {
	max-width: 40%;
	margin: 0 auto;
	margin-top: 20px;
}

.details {
	margin: 0 auto;
	margin-top: 30px;
	font-size: 14pt;
	font-weight: 300;
}

.details td {
	padding-bottom: 10px;
	vertical-align: top;
}

.details td:nth-child(even) {
	padding-left: 10px;
}

.details td a {
	color: #333;
}

.contact {
	margin-bottom: 50px;
}

#map-container {
	width: 100%;
	height: 400px;
	margin-bottom: 50px;
}



@media only screen and (max-width: 1200px){
	
	
	
}

@media only screen and (max-width: 992px) {
	
	.soc {
		display: none;
	}	
	
	.nav > li > a {
	    padding: 15px 10px;
	
}

@media only screen and (max-width: 767px) {
	
	.quote h1 {
		font-size: 25pt;
	}
	
	.quote h2 {
		font-size: 20pt;
		
	}
	
	.logo {
	    max-height: 100px;
	}
	
	.navbar-default .navbar-nav > li > a {
	    color: white;
	}
	
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	    padding-top: 50px;
	    padding-bottom: 20px;
	    border: none;
	    color: white;
	    text-align: center;
	 	background-color: rgb(102, 102, 102);
	 }
	 
	 .install-body img {
	 	max-width: 100%
	 	
	 }
	
}

@media only screen and (max-width: 401px) {
	
	.quote h1 {
		font-size: 17pt;
	}
	
	.quote h2 {
		font-size: 15pt;
		
	}
	
}

